[Ffmpeg-devel] 2.95?

Diego Biurrun diego
Thu Jul 13 00:50:49 CEST 2006

On Wed, Jul 12, 2006 at 03:42:06PM -0700, Mike Melanson wrote:
> Is FFmpeg still supporting 2.95-vintage gcc versions?

Yes of course, on x86.  On PPC the AltiVec code does not work with 2.95,
but unlike x86 gcc 2.95 just plain sucks on PPC.

BTW, if you have time to waste, join the gcc 2.95 flames on
mplayer-dev-eng, *sigh*.


More information about the ffmpeg-devel mailing list